Inception付費運作正常
Mercury 2.5
API 模型名稱: mercury-2.5
Mercury 2.5 是 Inception 的聊天模型,於 Api.Airforce 統一 API 上提供服務。 功能包括 工具呼叫。 它的定價為每百萬輸入 tokens TWD 1.62,每百萬輸出 tokens TWD 5.51。 這低於供應商 TWD 1.30 的官方輸入費率。 透過 OpenAI 相容 API 以單一金鑰存取它,並可一併使用 Api.Airforce 上 65 種以上的其他模型。
定價
Api.Airforce 價格與供應商官方費率的比較。
規格
- 供應商
- Inception
- 類型
- 聊天模型
功能
工具呼叫
Mercury 2.5 有哪些使用情境?
- 聊天機器人與助理 — 對話式 AI、起草文稿、摘要與問答。
- Agent 與自動化 — 函式呼叫與工具使用,支援多步驟工作流程。
Mercury 2.5 與相似模型比較
| 模型 | 智慧 | 脈絡長度 | 輸入 / 1M | 輸出 / 1M |
|---|---|---|---|---|
| Mercury 2.5 | — | — | TWD 1.62 | TWD 5.51 |
| Mercury 2 | — | — | TWD 9.08 | TWD 26.90 |
| Mercury 3 | — | — | TWD 3.57 | TWD 12.64 |
| DeepSeek V4 Pro | 36.0 | — | TWD 25.93 | TWD 77.14 |
價格為 Api.Airforce 依用量計費的每 1M token 費率。脈絡長度為最大輸入長度。
相關模型
Mercury 2Inception · TWD 9.08 / 1MMercury 3Inception · TWD 3.57 / 1MDeepSeek V4 ProDeepSeek · TWD 25.93 / 1MDeepSeek V4.1 FlashDeepSeek · TWD 7.45 / 1MDolphin Mistral 24B Venice EditionCognitive Computations · TWD 7.13 / 1MDoubao 1.5 Thinking ProByteDance · TWD 12.96 / 1MDoubao 1.5 Thinking Vision ProByteDance · TWD 14.59 / 1MDoubao 1.5 Ui TarsByteDance · TWD 17.83 / 1MDoubao 1.5 Vision LiteByteDance · TWD 7.13 / 1MDoubao Embedding Large TextByteDance · TWD 3.57 / 1MDoubao Seed 1.6ByteDance · TWD 3.24 / 1MDoubao Seed 1.6 ThinkingByteDance · TWD 10.70 / 1M
Mercury 2.5 — 常見問題
- Mercury 2.5 的費用是多少?
- Mercury 2.5 採依用量計費,輸入 token 為每 1M TWD 1.62,輸出 token 為每 1M TWD 5.51。無需訂閱 — 僅需為實際用量付費。
- Mercury 2.5 具備哪些能力?
- Mercury 2.5 支援 工具呼叫。
- Mercury 2.5 可以免費使用嗎?
- Mercury 2.5 為付費依用量計費模型 — 無需訂閱,僅依實際用量收費。
- 如何透過 API 使用 Mercury 2.5?
- Mercury 2.5 相容於 OpenAI。將任何 OpenAI SDK 指向 https://api.airforce/v1,並傳入模型 ID mercury-2.5 及您的 Api.Airforce API 金鑰即可。
- Mercury 2.5 由誰開發?
- Mercury 2.5 是 Inception 的聊天模型,透過 Api.Airforce 統一閘道提供服務,涵蓋 100+ 個其他模型。
正在載入即時指標…
正在載入即時指標…
正在載入即時指標…
透過 API 使用 Mercury 2.5
OpenAI 相容 — 將任何 OpenAI SDK 指向 https://api.airforce/v1,並以 mercury-2.5 作為模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mercury-2.5",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mercury-2.5",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mercury-2.5",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);